
ESUDA - Feature #623

Backlog # 607 (In Progress): Machine learning

Fortsätt att testa Chat-GPT för att läsa ritningar

06/11/2024 09:22 AM - Leif Häggmark

Status: Closed Start date: 06/11/2024

Priority: Normal Due date: 06/26/2024

Assignee: Zahraa Shahid % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/26/2024 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#2 - 08/27/2024 08:42 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 08/27/2024 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#4 - 09/24/2024 12:47 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#5 - 10/17/2024 12:03 PM - Leif Häggmark

- Status changed from In Progress to Closed
